.gallery-album img{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	
}

.gallery-album{
	margin: 10px;
}

.thumbnail{
	-moz-box-shadow:5px 5px 5px #333;
	-webkit-box-shadow:5px 5px 5px #333;
	box-shadow:5px 5px 5px #333;
}

.thumbnail:hover{
	-moz-box-shadow:5px 5px 5px #333;
	-webkit-box-shadow:5px 5px 5px #333;
	box-shadow:5px 5px 5px #333;
	transform:scale(1.10);
}

.gallery-photo img{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:5px 5px 5px #333;
	-webkit-box-shadow:5px 5px 5px #333;
	box-shadow:5px 5px 5px #333;
}

.gallery-photo img:hover{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:5px 5px 5px #333;
	-webkit-box-shadow:5px 5px 5px #333;
	box-shadow:5px 5px 5px #333;
	transform:scale(1.10);
}

.caption h5{
	height: 30px;
}
